{
    "title_types_set": {
        "": " ",
        "Science": "Science",
        "Everyday speech": "Everyday speech",
        "Colloquial speech": "Colloquial speech",
        "Dialect": "Dialect",
        "Professional jargon": "Professional jargon",
        "Sociolect": "Sociolect"
    }
}